@charset "utf-8";
@media screen and (min-width: 961px) {
#pageTitle{background:url(../img/party/pagetitle.jpg) no-repeat center center}
#pageTitle h1{background:url(../img/party/title.png) no-repeat center;width:198px;height:80px;text-indent:-9999em;margin:0 auto;padding:260px 0 0}
#partyHead{margin:0 0 50px}
#partyHead:after{content:"";clear:both;display:block}
#partyHead img{float:left;margin:0 0 50px}
#partyHead .inner{float:right;width:520px}
#partyHead .inner p{margin-top:20px}
#partyHead .inner ul li{display:inline-block;margin:-20px 30px 0 0}
#partyHead .inner ul li.second{float:none;margin-bottom:0}
#partyHead .inner ul li{float:left}
#partyHead .inner ul a{font-size:123.1%;font-weight:700;color:#513F33}
#partyHead .inner ul li:before{content:"";width:50px;height:50px;display:inline-block;border-radius:25px;-webkit-border-radius:25px;-moz-border-radius:25px;position:relative;top:18px;margin-right:10px}
.dateSche:before{background:#DED4CB url(../img/common/ico_schedule.png) no-repeat center}
.calendarSche:before{background:#DED4CB url(../img/common/ico_calendar_bw.png) no-repeat center}
#partyPoint{margin:0 0 50px;overflow:hidden}
#partyPoint dl{border:3px solid #FFA2B8;background:#FFF;width:274px;float:left;line-height:1.8em;margin-bottom:15px}
#partyPoint dt{color:#FFA0B8;font-size:138.5%;height:120px;display:table-cell;vertical-align:middle;padding:0 0 0 118px}
#partyPoint dd{color:#523E32;font-size:116%;padding:0 20px 20px}
#partyPoint dl:nth-of-type(1) dt{background:url(../img/party/top/ico01.gif) no-repeat 20px}
#partyPoint dl:nth-of-type(2) dt{background:url(../img/party/top/ico02.gif) no-repeat 20px}
#partyPoint dl:nth-of-type(3) dt{background:url(../img/party/top/ico03.gif) no-repeat 20px}
#partyPoint dl:nth-of-type(4) dt{background:url(../img/party/top/ico04.gif) no-repeat 20px}
#partyPoint dl:nth-of-type(5) dt{background:url(../img/party/top/ico05.gif) no-repeat 20px}
#partyPoint dl:nth-of-type(6) dt{background:url(../img/party/top/ico06.gif) no-repeat 20px}
#partyPoint dl:nth-of-type(1),#partyPoint dl:nth-of-type(2),#partyPoint dl:nth-of-type(4),#partyPoint dl:nth-of-type(5){margin-right:15px}
#partyMenu{background:url(../img/party/top/bg_partymenu_mdl.gif) repeat-y left;margin:0 0 100px}
#partyMenu .inner{background:url(../img/party/top/bg_partymenu_top.gif) no-repeat left top;padding:30px 30px 25px 130px}
#partyMenu:after{content:"";width:100%;height:5px;display:block;background:url(../img/party/top/bg_partymenu_btm.gif) no-repeat left bottom}
#partyMenu dl{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#523E32;font-size:116%;line-height:1.8em;padding:20px}
#partyMenu dl dt{font-weight:700}
#partyMenu dl dd{padding-bottom:20px}
#partyMenu .promise {background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#523E32;font-size:116%;line-height:1.8em;padding:20px}
#partyMenu ul {padding-left: 140px;background: url('/img/party/top/icon_promise.png') no-repeat left top;}
#partyMenu ul li {font-weight:700;list-style: none;color:#93857a;}
#partyMenu ul li span {font-weight: normal;font-size: 0.8em;}
#partyMenu ul li + li {margin-top: 20px;}
#partyReason img.alignleft{margin:0 50px 50px 0}
#partyReason h3.reason{background:url(../img/party/top/ttl_reason.png) no-repeat 0 0;font-size:138.5%;padding:10px 15px;color:#523E32;margin:50px 0 30px;clear:both}
#partyReason h3.reason span{color:#FF7F00;font-weight:700;padding:0 30px 0 0}
#partyReason h3.reason:nth-of-type(1){margin-top:0}
#reason2{width:734px;clear:both}
#reason2 dt{background:#3C3323;color:#FFF;font-size:138.5%;font-weight:700;text-align:center;padding:5px 0;border-radius:15px;-webkit-border-radius:15px;-moz-border-radius:15px}
#reason2 dd{padding:30px 0 0;overflow:hidden}
#reason2 dd img:nth-of-type(1){float:left}
#reason2 dd img:nth-of-type(2){float:right}
#partyResults .inner{width:540px;float:right;margin:0 0 30px}
#partyResults .catch{color:#46ACB7;font-size:182%;margin:30px 0;line-height:1}
#partyResults dl{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:-10px 0 0;padding:0 15px;font-weight:700;color:#523E32}
#partyResults dt{width:150px;float:left;padding:12px 0 0;font-size:116%}
#partyResults dd{padding:10px 0 10px 180px;font-size:138.5%;border-bottom:1px solid #958578}
#partyResults dd:last-child{border:none}
#partySupport{background:rgba(61,172,184,0.1);color:#3DACB8;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:30px;font-size:138.5%;clear:both;line-height:1.8em;margin:0 0 50px}
.staffList{overflow:hidden}
.staffList article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;width:277px;float:left;margin:0 0 20px 19px;text-align:center;padding:20px 0 0}
.staffList article:nth-of-type(1),.staffList article:nth-of-type(4),.staffList article:nth-of-type(7){margin-left:0}
.staffList article img{display:block;margin:0 auto 25px}
.staffList article span{display:block;margin:0 20px;text-align:left}
.staffList article span:lang(ja){color:#513F33;font-size:182%}
.staffList article span:lang(en){border-bottom:1px solid #645244;color:#523E32;font-weight:700;font-size:116%;padding:2px 0 12px}
.staffList article p{font-size:100%;padding:15px 20px 0;text-align:left}
.voiceTab ul.menu{padding:0 0 0 30px;margin:30px 0 0}
.voiceTab ul.menu li{float:left;margin:0 1px 0 0}
.voiceTab ul.menu li a{display:block;color:#FFF;font-size:116%;font-weight:700;padding:10px 0;width:160px;text-align:center}
.voiceTab ul.menu li a:hover,.voiceList .btn a:hover{text-decoration:none;opacity:.8}
.voiceTab ul.menu li:nth-of-type(1) a{background:#38C0D6 url(../img/party/top/arrow01.png) no-repeat left 35px center}
.voiceTab ul.menu li:nth-of-type(2) a{background:#FF9CAB url(../img/party/top/arrow01.png) no-repeat left 35px center}
.voiceTab div{clear:both;background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:0 30px 30px;margin:0 0 50px}
.voiceTab ul.goodVoice li{color:#523E32;font-size:116%;line-height:1.5em;padding:30px 0 0 50px;background:url(../img/party/top/ico_baloon.png) no-repeat 0 center}
.voiceTab ul.goodVoice li:after{content:"";display:block;height:30px;background:url(../img/party/top/line01.gif) repeat-x bottom;margin-left:-50px}
.voiceTab .badVoice{background:#E6E6E6;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:30px 0 0;padding:20px;font-size:116%;color:#523E32}
.voiceTab .badVoice dt{font-weight:700;background:url(../img/party/top/ico_bad.png) no-repeat left top;padding:5px 0 15px 45px}
.voiceTab .badVoice li{line-height:1.8em;background:url(../img/party/top/li_dot.gif) no-repeat left 12px;padding:0 0 0 10px}
.voiceTab .btn{margin:0 0 100px;clear:both}
.voiceList .btn a{background:#948579;color:#FFF;text-align:center;font-size:116%;font-weight:700;padding:15px 0;display:block;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.faqMenu{font-size:116%;color:#523E32;padding:30px 0 50px;border-bottom:1px dotted #645244}
.faqMenu li{padding:0 0 0 25px;line-height:1.8em}
.faqMenu li:before{content:"\0051";font-weight:700;margin-left:-25px;margin-right:5px}
.faqMenu li a{text-decoration:underline}
.faqMenu li a:hover{text-decoration:none}
.faqList{margin:0 0 100px}
.faqList article{border-bottom:1px dotted #645244;padding:50px 0 20px}
.faqList article h4,.faqList article h5{font-size:138.5%;font-weight:700;line-height:1.8em;padding:0 0 0 20px}
.faqList article h4{color:#523E32}
.faqList article h4:before{content:"\0051";margin:0 10px 0 -20px}
.faqList article h5{color:#46ACB7;margin:0 0 20px}
.faqList article h5:before{content:"\0041";margin:0 10px 0 -20px}
.faqList article .notice p{color:red}
.scheduleList article{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 30px;overflow:hidden;padding:20px 0 0;position:relative}
.scheduleList article + article {margin-top: 60px;}
.scheduleList article .img{float:left;width:220px;margin:0 0 20px 20px}
.scheduleList article .img ul{display: block;margin: 10px -5px 0;overflow: hidden;}
.scheduleList article .img ul li{float:left;width:66px;height: 44px;margin:0 0 11px 11px; display: block;box-sizing: border-box;background-size: cover;}
.scheduleList article .img ul li:nth-child(3n+1){margin-left: 0;}
.scheduleList article .img ul li img {opacity: 0;}
.scheduleList article .inner{width:590px;float:right;margin:0 20px 20px 0}
.scheduleList article .inner .eventDetail {margin-bottom: 30px;overflow: hidden;}
.scheduleList article .inner dl{font-size:116%;line-height:1.8em;color:#513F33}
.scheduleList article .inner dl.info{display:table;}
.scheduleList article .inner dl.info dt{font-weight:700;display:table-cell;}
.scheduleList article .inner dl.info dd{display:table-cell;}
.scheduleList article .inner dl.check{border-top:1px dotted #523F32;padding:30px 0 0}
.scheduleList article .inner dl.date{margin-top: 30px;}
.scheduleList article .inner dl.date dt{font-weight:700}
.scheduleList article .inner dl.date dd{padding:0 0 30px}
.scheduleList article .inner p.btn a{color:#523E32;text-decoration:underline;cursor: pointer;}
.scheduleList article .inner p.btn a:hover{text-decoration:none}
.scheduleList article .inner p.btn a:before {content: "";background: url(../img/common/ft_arrow.png) no-repeat 0;padding: 10px;}
.scheduleList article .inner span.male {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;background:#40AAEF;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-size: 15px 15px;}
.scheduleList article .inner span.male:before {content:'男性';} 
.scheduleList article .inner span.female {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;background:#F27398;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;background-size: 15px 15px;}
.scheduleList article .inner span.female:before {content:'女性';}
.scheduleList article .inner span.ready{display: none;}
.scheduleList article h5,.scheduleList article h6{color:#513F33}
.scheduleList article h5{font-size:115%;font-weight: 700;margin-bottom: 1em;}
.scheduleList article h6{padding:5px 0 0;font-weight:700}
.scheduleList article h6,.scheduleList article p{font-size:116%}
.scheduleList article header{border-bottom:1px solid #645244;padding:0 0 10px;margin:0 0 20px}
.scheduleList article header ul.icons {padding: 10px 0 0;display: block;clear: both;overflow: hidden;}
.scheduleList article header ul.icons li {display: block;float: left;margin-right: 10px;}
.scheduleList article header h4{display:block;color:#513F33;font-size:140%;font-weight:700;padding:0 0 5px;line-height: 2.5;}
.scheduleList article header span,.scheduleList article header time{color:#513F33;}
.scheduleList article p a{text-decoration:underline}
.scheduleList article p a:hover{text-decoration:none}
.scheduleList article .inner dl.date a {text-decoration: underline;}
.scheduleList article .inner dl.date a.wpfp-link{background:#948579;color:#FFF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:0 5px;font-size:12px;float:right;line-height: 24px;text-decoration: none;}
.scheduleList article .inner dl.date a.wpfp-link.remove {background:#F0EFE9;color:#513F33;border:1px solid #948579;}
.scheduleList article .inner dl.date a:hover{text-decoration:none;opacity:.8}
.entryBtn{padding:0 0 60px;line-height:1}
.entryBtn a{background:#948579;color:#FFF;text-align:center;font-weight:700;font-size:123.1%;padding:25px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;display:block}
.entryBtn a:hover{text-decoration:none;opacity:.8}
.partyCalendar{margin:60px 0 100px}
#calendar article + article {margin-top: 30px;}
.partyCalendar header{background:#F7EFA4;color:#3B3324;width:230px;text-align:center;font-size:138.5%;font-weight:700;padding:5px 0;margin:0 0 20px}
.partyCalendar table{border-top:1px solid #958578;border-left:1px solid #958578;width:100%}
.partyCalendar table th,.partyCalendar table td{padding:15px 10px;width:14%;border-right:1px solid #958578;border-bottom:1px solid #958578}
.partyCalendar table thead th{background:#F0EFE9;font-size:116%;text-align:center;color:#3B3324;font-weight:700}
.partyCalendar table tbody td{vertical-align:top;height:80px}
.partyCalendar table thead th.sat{background:#88D6DC}
.partyCalendar table thead th.sun{background:#FFA6B3}
.partyCalendar table tbody td.sat{background:#CBEDEF}
.partyCalendar table tbody td.sun{background:#FDDCE0}
.partyCalendar span.date{color:#3B3324;font-weight:700;font-size:116%;display:block;text-align:center}
.partyCalendar .event{border-top:1px dotted #3C3324;margin:15px 0 0;padding:20px 0 0}
.partyCalendar time{color:red;font-weight:700}
.partyCalendar time img{margin-right:5px;position:relative;top:3px;display: block;margin-bottom: 5px;margin: 0 auto 5px;}
.partyCalendar time,.partyCalendar .ottl,.partyCalendar .rttl{display:block;margin:0 0 10px}
.partyCalendar .ottl{font-size:93%;font-weight:700}
.partyCalendar .rttl{font-size:93%}
.partyCalendar .ico img{margin:0 1px 6px}
.partyCalendar .rttl a{text-decoration:underline}
.partyCalendar .rttl a:hover{text-decoration:none}
.partyCalendar .status{font-size:93%;color:#FFF;display:block;padding:3px 0;text-align:center}
.partyCalendar .status.empty{background:#33A0C6}
.partyCalendar .status.wanted{background:#FF7F00}
.partyCalendar ul.calendarNav {display: block;overflow: hidden;clear: both;margin:20px 0;}
.partyCalendar ul.calendarNav li{display: block;font-size: 120%;color:#513F33;font-weight: 700;position: relative;}
.partyCalendar ul.calendarNav li.first{float:left}
.partyCalendar ul.calendarNav li.second{float:right}
.partyCalendar ul.calendarNav li.first a {padding-left: 30px;}
.partyCalendar ul.calendarNav li.second a {padding-right: 30px;}
.partyCalendar ul.calendarNav li.first a:before{content:'◀';position: absolute;left:0;}
.partyCalendar ul.calendarNav li.second a:before{content:'▶';position: absolute;right:0;}
.partyCalendar ul.calendarMonth {display: block;text-align: right;}
.partyCalendar ul.calendarMonth li {display: inline-block;color: #46ACB7;font-size: 150%;line-height: 1.5em;}
.partyCalendar ul.calendarMonth li a {color: #46ACB7;}
.partyCalendar ul.calendarMonth li:before {content: '/';padding: 0 15px;}
.partyCalendar ul.calendarMonth li.first:before {content: '';}
.marugotoHead{padding:0 0 150px;overflow:hidden;background:url(../img/party/marugoto/line01.gif) no-repeat center bottom;margin:0 0 50px}
.marugotoHead h3{color:#46ACB7;font-size:182%;text-align:center;line-height:1.8em;padding:0 0 50px}
.marugotoHead ul li{width:419px;border:3px solid #46ACB7;margin:0 0 20px}
.marugotoHead ul li h4{color:#46ACB7;font-size:138.5%;padding:30px 10px 30px 75px}
.marugotoHead ul li p{padding:0 20px 20px;margin:0}
.marugotoHead ul li:nth-child(odd){float:left;clear:both}
.marugotoHead ul li:nth-child(even){float:right}
.marugotoHead ul li:nth-of-type(1) h4{background:url(../img/party/marugoto/ico_01.gif) no-repeat 20px}
.marugotoHead ul li:nth-of-type(2) h4{background:url(../img/party/marugoto/ico_02.gif) no-repeat 20px}
.marugotoHead ul li:nth-of-type(3) h4{background:url(../img/party/marugoto/ico_03.gif) no-repeat 20px}
.marugotoHead ul li:nth-of-type(4) h4{background:url(../img/party/marugoto/ico_04.gif) no-repeat 20px}
.leadpartySchedule ul{padding:50px 0 100px 130px;overflow:hidden}
.leadpartySchedule ul li{width:250px;float:left;margin-left:40px}
.leadpartySchedule ul a{font-size:123.1%;font-weight:700;color:#513F33;display:block;line-height:1.5em}
.leadpartySchedule ul li:before{content:"";width:50px;height:50px;display:inline-block;border-radius:25px;-webkit-border-radius:25px;-moz-border-radius:25px;position:relative;margin-right:10px;float:left}
.dateSche:before{background:#DED4CB url(../img/common/ico_schedule.png) no-repeat center}
.calendarSche:before{background:#DED4CB url(../img/common/ico_calendar_bw.png) no-repeat center}
.partyTeacher{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:50px 0;overflow:hidden}
.partyTeacher figure {margin:30px;float:left}
.partyTeacher figure p.name {font-weight: bold;padding: 5px 0 0;text-align: center;}
.partyTeacher p{padding:50px 30px 30px 0}
.leadotherEvent{overflow:hidden;margin:0 0 100px}
.leadotherEvent li{position:relative;float:left;margin-left:15px}
.leadotherEvent li:first-child{margin:0}
.leadotherEvent li img{position:relative;z-index:0}
.leadotherEvent li dl{background:rgba(0,0,0,0.5);width:100%;height:100%;position:absolute;top:0;left:0;z-index:10;}
.leadotherEvent li a:hover dl{display:none}
.leadotherEvent li a{text-align:center;color:#fff}
.leadotherEvent li dl dt{font-size:138.5%;font-weight:700;padding:50px 0 30px}
.leadotherEvent li dl dd{font-size:116%}
.classFlow{margin:0 0 50px;overflow:hidden}
.classFlow img{margin:20px 0 50px}
.classFlow dl{color:#523E32;overflow:hidden;padding:20px 0 0;margin-bottom:50px;width:490px}
.classFlow dl dt{font-size:182%;width:170px;float:left}
.classFlow dl dd{padding:0 0 0 170px;font-weight:700}
.classFlow dl dd li{font-size:116%;line-height:1.8em;background:url(../img/school/flow/arrow.png) no-repeat left 35px bottom 10px;padding:0 0 30px;font-weight:700}
.classFlow dl dd li:last-child{background:none;padding:0}
.classFlow dl dd span{font-weight:400}
.classFlow dl dd .comment {
    background: #F8F6EF url('/img/party/flow/icon_comments.png') no-repeat 20px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #523E32;
    font-size: 100%;
    line-height: 1.5em;
    padding: 50px 20px 20px;
    margin-top: 30px;
}
.classFlow .end {
    background: #F8F6EF;
    color: #523E32;
    font-size: 116%;
    line-height: 1.8em;
    margin: 30px 0;
    padding: 20px 0 20px 170px;
    font-weight: 700;
}
.applyPage p a{text-decoration:underline}
.applyPage p a:hover{text-decoration:none}
.applyPage table{border-top:1px solid #958579;border-left:1px solid #958579;margin:0 0 30px;line-height:1.8em}
.applyPage table th,.applyPage table td{border-right:1px solid #958579;border-bottom:1px solid #958579;font-size:116%;padding:15px 30px;font-size:116%;color:#523E32}
.applyPage thead th,.applyPage tbody th{background:#F0EFE9;font-weight:700;text-align:center}
.applyPage table.case2 td{text-align:center}
.applyPage table td .otoku{font-weight:400;color:red}
.applicationFlow{margin:0 0 100px}
.applicationFlow ol{color:#523E32;border-bottom:1px dotted #645244}
.applicationFlow ol li{padding:0 0 10px 200px}
.applicationFlow ol li:nth-of-type(1){background:url(../img/school/application/li_step1.png) no-repeat 0 0}
.applicationFlow ol li:nth-of-type(2){background:url(../img/school/application/li_step2.png) no-repeat 0 0}
.applicationFlow ol li:nth-of-type(3){background:url(../img/school/application/li_step3.png) no-repeat 0 0}
.applicationFlow ol li h5{font-size:138.5%;font-weight:700;margin:0 0 20px;padding:5px 0 0}
.applicationFlow ol li figure {float: right;margin-left: 20px;}
.applyPage .btn a:before{content:"";background:url(../img/common/ft_arrow.png) no-repeat 0;padding:10px}
.applyPage .btn a{color:#523E32;text-decoration:underline}
.applyPage .btn a:hover{text-decoration:none}
table.w100p{width:99%}
.payment ul{color:#523E32;line-height:1.8em}
.payment .esterisk li:before{content:"\00203b"}
.applyPage ul.list{margin:0 0 50px;padding:0 0 0 15px;color:#523E32;line-height:1.8em}
.applyPage ul.list li{font-size:116%}
.applyPage ul.list li:before{content:"\0030fb";margin-left:-15px}
.applyPage ul.list .esterisk{font-size:85%}
.voiceGraph{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:50px 0 100px;padding:0 0 20px}
.voiceGraph ul{padding:0 30px 60px;overflow:hidden}
.voiceGraph ul li{font-size:182%;color:#523E32;text-align:center;width:50%;float:left;padding:60px 0 0}
.voiceGraph ul li img{display:block;margin:30px auto 0}
.voiceGraph .comment{margin:0 20px;background:#FFF;padding:20px;overflow:hidden}
.voiceGraph .comment figure{width:130px;float:left;margin:0 20px 0 0;color:#523E32;font-weight:700;font-size:116%}
.voiceGraph .comment figcaption{padding:10px 0;text-align:center}
.studentVoiceList{margin:0 0 100px}
.studentVoiceList article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 30px;overflow:hidden;padding:20px 0 0;position:relative}
.studentVoiceList article figure{float:left;width:180px;margin:0 0 20px 20px}
.studentVoiceList article figcaption{font-size:116%;color:#523E32;font-weight:700;text-align:center;padding:20px 0;line-height:2em}
.studentVoiceList article .inner{width:590px;float:right;margin:0 20px 20px 0}
.studentVoiceList article .hidden p{font-size:116%;padding:0!important}
.studentVoiceList article header{border-bottom:1px solid #645244;padding:0 0 15px;margin:0 0 20px}
.studentVoiceList article header h5{font-size:182%;color:#513F33;line-height:1.8em}
.studentVoiceList article p a{text-decoration:underline}
.studentVoiceList article p a:hover{text-decoration:none}
.studentVoiceList .look{background:#948579;font-size:116%;font-weight:700;color:#FFF;display:block;padding:15px 0 25px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;text-align:center;clear:both;width:100%;margin:0 0 -30px -260px;width:870px;line-height:1.8em;cursor:pointer}
.studentVoiceList .look:hover{text-decoration:none;opacity:.8}
.studentVoiceList .look.active{padding:0 0 28px}
.studentVoiceList .look.active span{font-size:0!important;height:1px!important;opacity:0;line-height:1}
.studentVoiceList .look.active span:after{content:"↑閉じる";font-size:15px!important;display:block;text-ailgn:center;font-size:116%;font-weight:700;color:#FFF;position:relative;top:-3px}
#partyType {margin: 0 0 100px;overflow: hidden;}
#partyService {margin: 0 0 100px;overflow: hidden;}
#partyReason {background: url(../img/party/top/bg_why.gif) no-repeat 0 0;padding: 55px 0 0;}
ul.grid {display: block;clear: both;}
ul.grid li {display: block;float: left;padding: 48px 36px;width: 50%;box-sizing: border-box;color:#93857a;}
ul.grid li h3 {text-align: center;color: #51c0ed;font-size: 182%;margin-bottom: 24px;}
ul.grid li span {display: block;padding-left: 20%;font-size: 115%;line-height: 1.5;}
ul.grid li.first {background: url('/img/party/top/bg_taiketsu.png') no-repeat center center;}
ul.grid li.second {background: url('/img/party/top/bg_premium.png') no-repeat center center;}
ul.grid li.third {background: url('/img/party/top/bg_majikon.png') no-repeat center center;}
ul.grid li.fourth {background: url('/img/party/top/bg_furusato.png') no-repeat center center;}
ul.itemList {}
ul.itemList li {list-style:none;padding: 20px 20px 20px 130px;color:#93857a;position: relative;}
ul.itemList li:before {position: absolute;display: block;content:'';width: 100px;height: 100px;left:0;}
ul.itemList li h3 {color: #51c0ed;font-size: 138.5%;margin-bottom: 10px;}
ul.itemList li.first:before {background: url('/img/party/top/bg_koukan.png') no-repeat left center;background-size: contain;}
ul.itemList li.second:before {background: url('/img/party/top/bg_talk.png') no-repeat left center;background-size: contain;}
ul.itemList li.third:before {background: url('/img/party/top/bg_couple.png') no-repeat left center;background-size: contain;}
ul.itemList li.fourth:before {background: url('/img/party/top/bg_sweets.png') no-repeat left center;background-size: contain;}
ul.itemList li.fifth:before {background: url('/img/party/top/bg_present.png') no-repeat left center;background-size: contain;}
}



@media screen and (max-width: 960px) {
#pageTitle{background:url(../img/party/pagetitle.jpg) no-repeat center center;background-size:auto 100%}
#pageTitle h1{background:url(../img/party/title.png) no-repeat center;background-size:81px 40px;width:81px;height:40px;text-indent:-9999em;margin:0 auto;padding:100px 0 0}
#partyHead{margin:0 0 25px}
#partyHead:after{content:"";clear:both;display:block}
#partyHead img{margin:0 auto 25px;display:block}
#partyHead .inner p{margin-top:20px}
#partyHead .inner ul{margin:0 auto;overflow:hidden}
#partyHead .inner ul a{font-size:108%;font-weight:700;color:#513F33}
#partyHead .inner ul li{margin:-10px 0 20px;line-height:1}
#partyHead .inner ul li:before{content:"";width:27px;height:27px;display:inline-block;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;position:relative;top:10px;margin-right:10px}
.dateSche:before{background:#DED4CB url(../img/common/ico_schedule.png) no-repeat center;background-size:18px}
.calendarSche:before{background:#DED4CB url(../img/common/ico_calendar_bw.png) no-repeat center;background-size:18px}
#partyPoint{margin:0 0 25px;overflow:hidden}
#partyPoint dl{border:2px solid #FFA2B8;background:#FFF;line-height:1.8em;margin-bottom:15px;width:98%}
#partyPoint dt{color:#FFA0B8;font-size:138.5%;height:100px;display:table-cell;vertical-align:middle;padding:0 0 0 100px}
#partyPoint dd{color:#523E32;font-size:116%;padding:0 10px 10px}
#partyPoint dt br,#partyPoint dd br{display:none}
#partyPoint dl:nth-of-type(1) dt{background:url(../img/party/top/ico01.gif) no-repeat 10px}
#partyPoint dl:nth-of-type(2) dt{background:url(../img/party/top/ico02.gif) no-repeat 10px}
#partyPoint dl:nth-of-type(3) dt{background:url(../img/party/top/ico03.gif) no-repeat 10px}
#partyPoint dl:nth-of-type(4) dt{background:url(../img/party/top/ico04.gif) no-repeat 10px}
#partyPoint dl:nth-of-type(5) dt{background:url(../img/party/top/ico05.gif) no-repeat 10px}
#partyPoint dl:nth-of-type(6) dt{background:url(../img/party/top/ico06.gif) no-repeat 10px}
#partyPoint dl:nth-of-type(1),#partyPoint dl:nth-of-type(2),#partyPoint dl:nth-of-type(4),#partyPoint dl:nth-of-type(5){margin-right:15px}
#partyMenu{margin:0 0 50px}
#partyMenu .inner{padding:10px}
#partyMenu dl{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;color:#523E32;font-size:116%;line-height:1.8em;padding:10px}
#partyMenu dl dt{font-weight:700}
#partyMenu dl dd{padding-bottom:20px}
#partyReason img.alignleft{margin:0 auto 25px;display:block}
#partyReason h3.reason{background:url(../img/party/top/ttl_reason.png) no-repeat top right;background-size:auto 100%;font-size:116%;padding:10px 30px 10px 10px;color:#523E32;margin:50px 0 30px;clear:both}
#partyReason h3.reason span{font-size:16px;color:#FF7F00;font-weight:700;display:block;padding:0 0 10px}
#partyReason h3.reason:nth-of-type(1){margin-top:0}
#partyReason img.alignleft{display:block;margin:0 auto 20px}
#reason2{clear:both;padding:25px 0 0}
#reason2 dt{background:#3C3323;color:#FFF;font-size:138.5%;font-weight:700;text-align:center;padding:10px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
#reason2 dd{padding:30px 0 0;overflow:hidden}
#reason2 dd img:nth-of-type(1){margin-bottom:10px}
#partyResults .inner{margin:0 0 30px}
#partyResults .catch{color:#46ACB7;font-size:182%;margin:30px 0;line-height:1}
#partyResults dl{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:0 15px;font-weight:700;color:#523E32}
#partyResults dt{width:100px;float:left;padding:12px 0 0;font-size:116%}
#partyResults dd{padding:10px 0 10px 120px;font-size:138.5%;border-bottom:1px solid #958578}
#partyResults dd span {font-weight: normal;font-size: 0.8em;}
#partyResults dd:last-child{border:none}
#partySupport{background:rgba(61,172,184,0.1);color:#3DACB8;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:15px;font-size:116%;clear:both;line-height:1.8em;margin:0 0 50px}
.staffList{overflow:hidden}
.staffList article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;width:100%;margin:0 auto 25px;text-align:center;padding:10px 0 0}
.staffList article img{display:block;margin:0 auto 12px}
.staffList article span{display:block;margin:0 10px;text-align:center}
.staffList article span:lang(ja){color:#513F33;font-size:123.1%}
.staffList article span:lang(en){border-bottom:1px solid #645244;color:#523E32;font-weight:700;font-size:123.1%;padding:1px 0 6px}
.staffList article p{padding:7px 10px 10px;text-align:left}
.voiceTab ul.menu{margin:30px 0 0}
.voiceTab ul.menu li{float:left;margin:0 1px 0 0}
.voiceTab ul.menu li a{display:block;color:#FFF;font-size:116%;font-weight:700;padding:10px 0;width:120px;text-align:center}
.voiceTab ul.menu li a:hover,.voiceList .btn a:hover{text-decoration:none;opacity:.8}
.voiceTab ul.menu li:nth-of-type(1) a{background:#38C0D6 url(../img/party/top/arrow01.png) no-repeat left 15px center}
.voiceTab ul.menu li:nth-of-type(2) a{background:#FF9CAB url(../img/party/top/arrow01.png) no-repeat left 15px center}
.voiceTab div{clear:both;background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:0 10px 10px;margin:0 0 50px}
.voiceTab ul.goodVoice li{color:#523E32;font-size:116%;line-height:1.5em;padding:10px 0 0 50px;background:url(../img/party/top/ico_baloon.png) no-repeat 0 center}
.voiceTab ul.goodVoice li:after{content:"";display:block;height:10px;background:url(../img/party/top/line01.gif) repeat-x bottom;margin-left:-50px}
.voiceTab .badVoice{background:#E6E6E6;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:30px 0 0;padding:20px;font-size:116%;color:#523E32}
.voiceTab .badVoice dt{font-weight:700;background:url(../img/party/top/ico_bad.png) no-repeat left top;padding:5px 0 15px 45px}
.voiceTab .badVoice li{line-height:1.8em;background:url(../img/party/top/li_dot.gif) no-repeat left 12px;padding:0 0 0 10px}
.voiceTab .btn{margin:0 0 50px;clear:both}
.voiceList .btn a{background:#948579;color:#FFF;text-align:center;font-size:116%;font-weight:700;padding:15px 0;display:block;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
.faqMenu{font-size:116%;color:#523E32;padding:15px 0 25px;border-bottom:1px dotted #645244}
.faqMenu li{padding:0 0 0 25px;line-height:1.8em}
.faqMenu li:before{content:"\0051";font-weight:700;margin-left:-25px;margin-right:5px}
.faqMenu li a{text-decoration:underline}
.faqMenu li a:hover{text-decoration:none}
.faqList{margin:0 0 50px}
.faqList article{border-bottom:1px dotted #645244;padding:25px 10px 10px}
.faqList article h4,.faqList article h5{font-size:116%;font-weight:700;line-height:1.8em;padding:0 0 0 10px;margin-bottom: 1em;}
.faqList article h4{color:#523E32}
.faqList article h4:before{content:"\0051";margin:0 10px 0 -20px}
.faqList article h5{color:#46ACB7;margin:0 0 10px}
.faqList article h5:before{content:"\0041";margin:0 10px 0 -20px}
.faqList article .notice p{color:red}
.scheduleList article{background:#F0EFE9;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;overflow:hidden;padding:20px 0 0;position:relative}
.scheduleList article + article {margin-top: 30px;}
.scheduleList article .img{width:220px;margin:0 auto 20px}
.scheduleList article .img ul{padding:10px 0 0;overflow:hidden}
.scheduleList article .img ul li{float:left;width:66px;height: 44px;margin:0 0 11px 11px; display: block;box-sizing: border-box;background-size: cover;}
.scheduleList article .img ul li:nth-child(3n+1){margin-left: 0;}
.scheduleList article .img ul li img {opacity: 0;}
.scheduleList article .inner{padding:0 10px}
.scheduleList article .inner dl{font-size:116%;line-height:1.8em;color:#513F33}
.scheduleList article .inner dl.info{padding:0}
.scheduleList article .inner dl.check{border-top:1px dotted #523F32;padding:30px 0 0}
.scheduleList article .inner dl dt{font-weight:700}
.scheduleList article .inner dl dd{padding:0;}
.scheduleList article .inner dl.date{padding: 0 0 20px;}
.scheduleList article .inner dl.date a {text-decoration: underline;}
.scheduleList article .inner dl.date a.wpfp-link{background:#948579;color:#FFF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;padding:0 5px;font-size:12px;float:right;line-height: 24px;text-decoration: none;}
.scheduleList article .inner dl.date a.wpfp-link.remove {background:#F0EFE9;color:#513F33;border:1px solid #948579;}
.scheduleList article .inner dl.date a:hover{text-decoration:none;opacity:.8}
.scheduleList article .inner p.btn a{color:#523E32;text-decoration:underline;cursor: pointer;}
.scheduleList article .inner p.btn a:hover{text-decoration:none}
.scheduleList article .inner p.btn a:before {content: "";background: url(../img/common/ft_arrow.png) no-repeat 0;padding: 10px;}
.scheduleList article .inner span.male {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;margin: 10px 5px 0 0;background:#40AAEF;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.scheduleList article .inner span.male:before {content:'男性';} 
.scheduleList article .inner span.female {vertical-align:top;color: #fff;font-size: 12px; display: inline-block;line-height: 24px;margin: 10px 0 0;background:#F27398;padding: 0 5px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.scheduleList article .inner span.female:before {content:'女性';}
.scheduleList article .inner span.ready{display: none;}
.scheduleList article h4,.scheduleList article h5{color:#513F33}
.scheduleList article h4{font-size:182%;padding:10px 0}
.scheduleList article h5{padding:5px 0 0;font-weight:700}
.scheduleList article h5,.scheduleList article p{font-size:116%}
.scheduleList article header{border-bottom:1px solid #645244;padding:0 0 8px;margin:0 0 10px}
.scheduleList article header span,.scheduleList article header time{display:block;color:#513F33;font-size:100%;font-weight:700;padding:0 0 5px}
.scheduleList article header ul.icons {padding: 10px 0 0;display: block;clear: both;overflow: hidden;}
.scheduleList article header ul.icons li {display: block;float: left;margin-right: 10px;}
.scheduleList article p a{text-decoration:underline}
.scheduleList article p a:hover{text-decoration:none}
.entryBtn{padding:15px 0;line-height:1}
.entryBtn a{background:#948579;color:#FFF;text-align:center;font-weight:700;font-size:123.1%;padding:25px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;display:block}
.entryBtn a:hover{text-decoration:none;opacity:.8}
.partyCalendar header{background:#F7EFA4;color:#3B3324;width:200px;text-align:center;font-size: 116%;font-weight:700;padding:5px 0;margin:0 0 20px}
.partyCalendar{margin:0 0 50px}
.partyCalendar table{border:1px solid #958578;border-left:1px solid #958578;width:100%;display: block;box-sizing: border-box;border-bottom:none;}
.partyCalendar table thead {display: none;}
.partyCalendar table tbody {display: block;}
.partyCalendar table tbody tr {display: table;width: 100%;}
.partyCalendar table tbody td{display: table-row;list-style: none;width: 100%;box-sizing: border-box;border-bottom: 1px solid #3C3324;}
.partyCalendar table tbody td.blank {display: none;}
.partyCalendar table tbody td span.date{display: table-cell;padding: 10px 5px;width: 90px;text-align: center;vertical-align: middle;font-weight:700;}
.partyCalendar table tbody td .eventWrap{display: table-cell;padding: 8px;}
.partyCalendar table tbody td.sat{background:#CBEDEF}
.partyCalendar table tbody td.sun{background:#FDDCE0}
.partyCalendar .event{position: relative;padding-bottom: 25px;}
.partyCalendar .eventWrap .event + .event {margin-top: 10px;border-top: 1px dotted #3C3324;border-top: 1px dotted #3C3324;margin: 15px 0 0;padding: 15px 0 25px;}
.partyCalendar .event time {display: inline-block;line-height: 30px;}
.partyCalendar .ottl{display: inline-block;line-height: 30px;font-size:93%;font-weight:700;}
.partyCalendar .rttl {display: block;}
.partyCalendar .ico{text-align:center}
.partyCalendar .ico img{margin:0 1px 6px}
.partyCalendar .rttl a{text-decoration:underline}
.partyCalendar .rttl a:hover{text-decoration:none}
.partyCalendar .status{font-size:93%;color:#FFF;display:block;padding:3px;text-align:center;position: absolute;right:0;bottom:0;}
.partyCalendar .status.empty{background:#33A0C6}
.partyCalendar .status.wanted{background:#FF7F00}
.partyCalendar ul.calendarNav {display: block;overflow: hidden;clear: both;margin: 20px 0;}
.partyCalendar ul.calendarNav li{display: block;font-size: 120%;color:#513F33;font-weight: 700;position: relative;}
.partyCalendar ul.calendarNav li.first{float:left}
.partyCalendar ul.calendarNav li.second{float:right}
.partyCalendar ul.calendarNav li.first a {padding-left: 30px;}
.partyCalendar ul.calendarNav li.second a {padding-right: 30px;}
.partyCalendar ul.calendarNav li.first a:before{content:'◀';position: absolute;left:0;}
.partyCalendar ul.calendarNav li.second a:before{content:'▶';position: absolute;right:0;}
.partyCalendar ul.calendarMonth {display: block;text-align: center;margin: 20px 0;}
.partyCalendar ul.calendarMonth li {display: inline-block;color: #46ACB7;font-size: 120%;line-height: 1.5em;}
.partyCalendar ul.calendarMonth li a {color: #46ACB7;}
.partyCalendar ul.calendarMonth li:before {content: '/';padding: 0 15px;}
.partyCalendar ul.calendarMonth li.first:before {content: '';}
#calendar article + article {margin-top: 30px;}
.marugotoHead{padding:0 0 50px;overflow:hidden;background:url(../img/party/marugoto/line01.gif) no-repeat center bottom;margin:0 0 50px;background-size:100% auto}
.marugotoHead h3{color:#46ACB7;font-size:123.1%;text-align: left;line-height:1.8em;padding:0 0 25px}
.marugotoHead ul{padding:0 10px}
.marugotoHead ul li{width:100%;border:3px solid #46ACB7;margin:0 0 20px}
.marugotoHead ul li h4{color:#46ACB7;font-size:138.5%;padding:30px 10px 30px 75px}
.marugotoHead ul li p{padding:0 20px 20px;margin:0}
.marugotoHead ul li:nth-of-type(1) h4{background:url(../img/party/marugoto/ico_01.gif) no-repeat 20px}
.marugotoHead ul li:nth-of-type(2) h4{background:url(../img/party/marugoto/ico_02.gif) no-repeat 20px}
.marugotoHead ul li:nth-of-type(3) h4{background:url(../img/party/marugoto/ico_03.gif) no-repeat 20px}
.marugotoHead ul li:nth-of-type(4) h4{background:url(../img/party/marugoto/ico_04.gif) no-repeat 20px}
.leadpartySchedule ul{padding:25px 10px 50px;overflow:hidden}
.leadpartySchedule ul li{overflow:hidden;margin:0 0 20px}
.leadpartySchedule ul a{font-size:123.1%;font-weight:700;color:#513F33;display:block;line-height:1.5em}
.leadpartySchedule ul li:before{content:"";width:50px;height:50px;display:inline-block;border-radius:25px;-webkit-border-radius:25px;-moz-border-radius:25px;position:relative;margin-right:10px;float:left;}
.dateSche:before{background:#DED4CB url(../img/common/ico_schedule.png) no-repeat center;background-size: 18px;}
.calendarSche:before{background:#DED4CB url(../img/common/ico_calendar_bw.png) no-repeat center;background-size: 18px;}
.partyTeacher{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:25px 0;overflow:hidden;text-align:center}
.partyTeacher img{display:block;margin:15px auto}
.partyTeacher p{padding:25px 15px 15px;text-align:left}
.partyTeacher figure p.name {font-weight: bold;padding: 5px 0 0;text-align: center;}
.leadotherEvent{overflow:hidden;margin:0 auto 50px;width:280px}
.leadotherEvent li{position:relative;margin:0 0 10px}
.leadotherEvent li img{position:relative;z-index:0}
.leadotherEvent li dl{background:rgba(0,0,0,0.5);width:100%;height:100%;position:absolute;top:0;left:0;z-index:10;}
.leadotherEvent li a:hover dl{display:none}
.leadotherEvent li a{text-align:center;color:#fff}
.leadotherEvent li dl dt{font-size:138.5%;font-weight:700;padding:50px 0 30px}
.leadotherEvent li dl dd{font-size:116%}
.classFlow img{margin:10px 0 25px}
.classFlow dl{color:#523E32;overflow:hidden}
.classFlow dl dt{font-size:150%}
.classFlow dl dd{padding:30px 0 50px;font-weight:700}
.classFlow dl dd li{font-size:116%;line-height:1.8em;background:url(../img/school/flow/arrow.png) no-repeat left 35px bottom 10px;padding:0 0 30px;font-weight:700}
.classFlow dl dd li:last-child{background:none;padding:0}
.classFlow dl dd span{font-weight:400}
.classFlow dl dd .comment {
    background: #F8F6EF url('/img/party/flow/icon_comments.png') no-repeat 20px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #523E32;
    font-size: 100%;
    line-height: 1.5em;
    padding: 50px 20px 20px;
    margin-top: 30px;
}
.classFlow .end {
    background: #F8F6EF;
    color: #523E32;
    font-size: 116%;
    line-height: 1.8em;
    margin: 30px 0;
    text-align: center;
    padding: 20px 0;
    font-weight: 700;
}
.applyPage p a{text-decoration:underline}
.applyPage p a:hover{text-decoration:none}
.applyPage table{border-top:1px solid #958579;border-left:1px solid #958579;margin:0 0 15px;line-height:1.8em}
.applyPage table th,.applyPage table td{border-right:1px solid #958579;border-bottom:1px solid #958579;font-size:100%;padding:7px 10px;color:#523E32}
.applyPage thead th,.applyPage tbody th{background:#F0EFE9;font-weight:700;text-align:center}
.applyPage table.case2 td{text-align:center}
.applyPage table td .otoku{font-weight:400;color:red}
.applicationFlow{margin:0 0 50px}
.applicationFlow ol{color:#523E32;border-bottom:1px dotted #645244}
.applicationFlow ol li{padding:0 0 5px 100px}
.applicationFlow ol li:nth-of-type(1){background:url(../img/school/application/li_step1.png) no-repeat 0 0;background-size:84px 45px}
.applicationFlow ol li:nth-of-type(2){background:url(../img/school/application/li_step2.png) no-repeat 0 0;background-size:84px 45px}
.applicationFlow ol li:nth-of-type(3){background:url(../img/school/application/li_step3.png) no-repeat 0 0;background-size:84px 45px}
.applicationFlow ol li h5{font-size:138.5%;font-weight:700;margin:0 0 10px}
.applicationFlow ol li figure {margin-bottom: 10px;}
.applyPage .btn a:before{content:"";background:url(../img/common/ft_arrow.png) no-repeat 0;padding:10px}
.applyPage .btn a{color:#523E32;text-decoration:underline}
.applyPage .btn a:hover{text-decoration:none}
.payment ul{color:#523E32;line-height:1.8em}
.payment .esterisk li:before{content:"\00203b"}
.applyPage ul.list{margin:0 0 50px;padding:0 0 0 15px;color:#523E32;line-height:1.8em}
.applyPage ul.list li{font-size:116%}
.applyPage ul.list li:before{content:"\0030fb";margin-left:-15px}
.applyPage ul.list .esterisk{font-size:85%}
.voiceGraph{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:25px 0 50px;padding:0 0 10px}
.voiceGraph ul{padding:0 15px 30px;overflow:hidden}
.voiceGraph ul li{font-size:182%;color:#523E32;text-align:center;padding:30px 0 0}
.voiceGraph ul li img{display:block;margin:15px auto 0}
.voiceGraph .comment{margin:0 10px;background:#FFF;padding:10px;overflow:hidden}
.voiceGraph .comment figure{width:130px;display:block;margin:0 auto 10px;color:#523E32;font-weight:700;font-size:116%}
.voiceGraph .comment figcaption{padding:10px 0;text-align:center}
.studentVoiceList{margin:0 0 100px}
.studentVoiceList article{background:#F8F6EF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;margin:0 0 30px;overflow:hidden;padding:20px 0 0;position:relative}
.studentVoiceList article figure{width:180px;margin:0 auto 20px}
.studentVoiceList article figcaption{font-size:116%;color:#523E32;font-weight:700;text-align:center;padding:20px 0;line-height:1.8em}
.studentVoiceList article .inner{margin:0 20px 20px 0;width:100%}
.studentVoiceList article p{font-size:116%;padding:0 10px}
.studentVoiceList article header{border-bottom:1px solid #645244;padding:0 0 15px;margin:0 10px 20px}
.studentVoiceList article header h5{font-size:182%;color:#513F33;line-height:1.8em}
.studentVoiceList article p a{text-decoration:underline}
.studentVoiceList article p a:hover{text-decoration:none}
.studentVoiceList .look{background:#948579;font-size:116%;font-weight:700;color:#FFF;display:block;padding:10px 0;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;text-align:center;clear:both;width:100%;margin:0 0 -20px;line-height:1.8em;cursor:pointer}
.studentVoiceList .look:hover{text-decoration:none;opacity:.8}
.studentVoiceList .look.active{padding:0 0 15px}
.studentVoiceList .look.active span{font-size:0!important;height:1px!important;opacity:0;line-height:1}
.studentVoiceList .look.active span:after{content:"↑閉じる";font-size:15px!important;display:block;text-ailgn:center;font-size:116%;font-weight:700;color:#FFF;position:relative;top:-3px}
#partyType {margin: 0 0 100px;overflow: hidden;}
#partyService {margin: 0 0 100px;overflow: hidden;}
#partyReason {background: url(../img/party/top/bg_why.gif) no-repeat 0 0;padding: 55px 0 0;}
ul.grid {}
ul.grid li {list-style:none;padding: 20px 0 20px 90px;color:#93857a;position: relative;}
ul.grid li:before {position: absolute;display: block;content:'';width: 80px;height: 80px;left:0;}
ul.grid li h3 {color: #51c0ed;font-size: 138.5%;margin-bottom: 10px;}
ul.grid li span {display: block;font-size: 115%;line-height: 1.5;}
ul.grid li.first:before {background: url('/img/party/top/bg_taiketsu.png') no-repeat left center;background-size: contain;}
ul.grid li.second:before {background: url('/img/party/top/bg_premium.png') no-repeat left center;background-size: contain;}
ul.grid li.third:before {background: url('/img/party/top/bg_majikon.png') no-repeat left center;background-size: contain;}
ul.grid li.fourth:before {background: url('/img/party/top/bg_furusato.png') no-repeat left center;background-size: contain;}
ul.itemList {}
ul.itemList li {list-style:none;padding: 20px 0 20px 90px;color:#93857a;position: relative;}
ul.itemList li:before {position: absolute;display: block;content:'';width: 80px;height: 80px;left:0;}
ul.itemList li h3 {color: #51c0ed;font-size: 138.5%;margin-bottom: 10px;}
ul.itemList li.first:before {background: url('/img/party/top/bg_koukan.png') no-repeat left center;background-size: contain;}
ul.itemList li.second:before {background: url('/img/party/top/bg_talk.png') no-repeat left center;background-size: contain;}
ul.itemList li.third:before {background: url('/img/party/top/bg_couple.png') no-repeat left center;background-size: contain;}
ul.itemList li.fourth:before {background: url('/img/party/top/bg_sweets.png') no-repeat left center;background-size: contain;}
ul.itemList li.fifth:before {background: url('/img/party/top/bg_present.png') no-repeat left center;background-size: contain;}
}